Host access point mode notes: 

1. Currently only Z530+rt73usb combination is validated, but it should
   be ok to use other boards with USB support in WRLinux and other usb
   wireless cards with host ap mode support.
   And you can try to check your card in the following link to see if 
   it is supported with host ap-mode: 
   http://wireless.kernel.org/en/users/Drivers
   
   There is a detailed document to describe how to use hostap in the 
   following directory:
  	 layers/wrll-linux-2.6.34/templates/feature/hostapd/README
   So please refer to that document for more detailed information.

2. How to build this feature:
This feature is not enabled by default. If you want to try it, please
add the following parameters into your configuration command:
	--enable-kernel=standard+features/hostapd
	--with-template=feature/hostapd
